fig94 <- function(post=F)
{
 if(post)
  {#ps.options (colors=ps.colors.rgb[c("blue", "magenta", "cyan",
   #"green", "MediumBlue", "red", "black", "yellow", "blue"),])
    postscript("Fig94.ps", width=4.4, height=2.5, horizontal=F, pointsize=8)
  }
 else {if(dev.cur()==1) motif(); par(ask=T)}


 par(mfrow = c(1,2), mar=c(5,3,3,1)+0.1)
 par(mex=0.5,csi=0.11)


   u <- seq(0, 1, 0.005)
   a1 <- 0.138 + (0.316+0.982 *u) * exp(-3.89*u^2)
   a2 <- -0.437 -(0.659+1.260*u)*exp(-3.89*u^2)
   ma1 <- mean(a1)
   ma2 <- mean(a2)
   a3 <- ma1+0.4*(a1 - ma1)
   a4 <- ma2+0.4*(a2 - ma2)
   plot(u, a3, ylim=c(0,0.8),type="l", xlab="u")
   lines(u, a1, lwd=2)
   lines(u, rep(ma1, length(u)),lty=2)

   plot(u, a2, ylim=c(-1.6, 0),type="l",xlab="u")
   lines(u, a4, lwd=2)
   lines(u, rep(ma2, length(u)),lty=2)
}
